set loc uti aff
set loc age aff
set loc ocp aff
set loc vic aff
set loc vicl aff
set loc vis aff
set loc dia aff
rea ped inline
# uti age oc vic vicl vis dia
1   1   x x f y n n n n y n 
2   2   x x f n n n n n y n 
3   3   x x f y n n y n n n 
4   4   x x f y n n y n n n 
5   5   x x f y n n y n n n 
6   6   x x f y n n y n n n 
7   7   x x f y n n y n n n 
8   8   x x f y n n y n n n 
9   9   x x f y n n y n n n 
10  10  x x f y n n y n n n 
11  11  x x f y n n y n n n 
12  12  x x f y n n y n n n 
13  13  x x f y n n y n n n 
14  14  x x f y n n y n n n 
15  15  x x f y n n y n n n 
16  16  x x f y n n y n n n 
17  17  x x f n n n y n n n 
18  18  x x f n n n y n n n 
19  19  x x f y n n y n y n 
20  20  x x f y n n y n y n 
21  21  x x f y n n y n y n 
22  22  x x f n n n y n y n 
23  23  x x f y n n y y n n 
24  24  x x f y n n y y n n 
25  25  x x f y n n y y n n 
26  26  x x f y n n y y n n 
27  27  x x f y n n y y n n 
28  28  x x f y n n y y n n 
29  29  x x f y n n y y n n 
30  30  x x f y n n y y n n 
31  31  x x f y n n y y n n 
32  32  x x f y n n y y n n 
33  33  x x f n n n y y n n 
34  34  x x f n n n y y n n 
35  35  x x f n n n y y n n 
36  36  x x f n n n y y n n 
37  37  x x f n n n y y n n 
38  38  x x f n n n y y n n 
39  39  x x f n n n y y n n 
40  40  x x f n n n y y n n 
41  41  x x f y n n y y y n 
42  42  x x f y n n y y y n 
43  43  x x f y n n y y y n 
44  44  x x f y n n y y y n 
45  45  x x f y n n y y y n 
46  46  x x f y n n y y y n 
47  47  x x f y n n y y y n 
48  48  x x f y n n y y y n 
49  49  x x f y n n y y y n 
50  50  x x f y n n y y y n 
51  51  x x f y n n y y y n 
52  52  x x f y n n y y y n 
53  53  x x f n n n y y y n 
54  54  x x f n n n y y y n 
55  55  x x f n n n y y y n 
56  56  x x f n n n y y y n 
57  57  x x f n n n y y y n 
58  58  x x f n n n y y y n 
59  59  x x f n n n y y y n 
60  60  x x f n n n y y y n 
61  61  x x f n n n y y y n 
62  62  x x f n n n y y y n 
63  63  x x f n n n y y y n 
64  64  x x f n n n y y y n 
65  65  x x f n n n y y y n 
66  66  x x f n n n y y y n 
67  67  x x f n n n y y y n 
68  68  x x f n n n y y y n 
69  69  x x f n n n y y y n 
70  70  x x f n n n y y y n 
71  71  x x f y n n y y y y 
72  72  x x f y n y n n n n 
73  73  x x f y n y n n n n 
74  74  x x f y n y n n n n 
75  75  x x f y n y n n n n 
76  76  x x f y n y n n n n 
77  77  x x f y n y n n n n 
78  78  x x f y n y n n n n 
79  79  x x f y n y n n n n 
80  80  x x f y n y n n n n 
81  81  x x f y n y n n n n 
82  82  x x f y n y n n n n 
83  83  x x f y n y n n n n 
84  84  x x f y n y n n n n 
85  85  x x f y n y n n n n 
86  86  x x f y n y n n n n 
87  87  x x f y n y n n n n 
88  88  x x f y n y n n n n 
89  89  x x f y n y n n n n 
90  90  x x f y n y n n n n 
91  91  x x f y n y n n n n 
92  92  x x f y n y n n n n 
93  93  x x f y n y n n n n 
94  94  x x f y n y n n n n 
95  95  x x f y n y n n n n 
96  96  x x f y n y n n n n 
97  97  x x f y n y n n n n 
98  98  x x f y n y n n n n 
99  99  x x f y n y n n n n 
100 100 x x f y n y n n n n 
101 101 x x f y n y n n n n 
102 102 x x f y n y n n n n 
103 103 x x f y n y n n n n 
104 104 x x f y n y n n n n 
105 105 x x f y n y n n n n 
106 106 x x f y n y n n n n 
107 107 x x f y n y n n n n 
108 108 x x f y n y n n n n 
109 109 x x f y n y n n n n 
110 110 x x f y n y n n n n 
111 111 x x f y n y n n n n 
112 112 x x f y n y n n n n 
113 113 x x f y n y n n n n 
114 114 x x f y n y n n n n 
115 115 x x f y n y n n n n 
116 116 x x f n n y n n n n 
117 117 x x f n n y n n n n 
118 118 x x f n n y n n n n 
119 119 x x f n n y n n n n 
120 120 x x f n n y n n n n 
121 121 x x f n n y n n n n 
122 122 x x f n n y n n n n 
123 123 x x f n n y n n n n 
124 124 x x f n n y n n n n 
125 125 x x f n n y n n n n 
126 126 x x f n n y n n n n 
127 127 x x f n n y n n n n 
128 128 x x f n n y n n n n 
129 129 x x f n n y n n n n 
130 130 x x f n n y n n n n 
131 131 x x f n n y n n n n 
132 132 x x f n n y n n n n 
133 133 x x f n n y n n n n 
134 134 x x f n n y n n n n 
135 135 x x f n n y n n n n 
136 136 x x f n n y n n n n 
137 137 x x f n n y n n n n 
138 138 x x f n n y n n n n 
139 139 x x f n n y n n n n 
140 140 x x f n n y n n n n 
141 141 x x f n n y n n n n 
142 142 x x f n n y n n n n 
143 143 x x f n n y n n n n 
144 144 x x f n n y n n n n 
145 145 x x f n n y n n n n 
146 146 x x f n n y n n n n 
147 147 x x f n n y n n n n 
148 148 x x f n n y n n n n 
149 149 x x f n n y n n n n 
150 150 x x f n n y n n n n 
151 151 x x f n n y n n n n 
152 152 x x f n n y n n n n 
153 153 x x f n n y n n n n 
154 154 x x f n n y n n n n 
155 155 x x f n n y n n n n 
156 156 x x f n n y n n n n 
157 157 x x f n n y n n n n 
158 158 x x f y n y n n n y 
159 159 x x f y n y n n n y 
160 160 x x f y n y n n n y 
161 161 x x f n n y n n y n 
162 162 x x f y n y y n n n 
163 163 x x f y n y y n n n 
164 164 x x f y n y y n n n 
165 165 x x f y n y y n n n 
166 166 x x f y n y y n n n 
167 167 x x f y n y y n n n 
168 168 x x f y n y y n n n 
169 169 x x f y n y y n n n 
170 170 x x f y n y y n n n 
171 171 x x f y n y y n n n 
172 172 x x f y n y y n n n 
173 173 x x f y n y y n n n 
174 174 x x f y n y y n n n 
175 175 x x f y n y y n n n 
176 176 x x f y n y y n n n 
177 177 x x f n n y y n n n 
178 178 x x f y n y y n n y 
179 179 x x f y n y y n y n 
180 180 x x f y n y y n y n 
181 181 x x f y n y y y n n 
182 182 x x f y n y y y n n 
183 183 x x f y n y y y n n 
184 184 x x f y n y y y n n 
185 185 x x f y n y y y n n 
186 186 x x f y n y y y n n 
187 187 x x f y n y y y n n 
188 188 x x f n n y y y n n 
189 189 x x f n n y y y n n 
190 190 x x f n n y y y n n 
191 191 x x f n n y y y n n 
192 192 x x f n n y y y n n 
193 193 x x f y n y y y y n 
194 194 x x f y n y y y y n 
195 195 x x f y n y y y y n 
196 196 x x f n n y y y y n 
197 197 x x f n n y y y y n 
198 198 x x f n n y y y y n 
199 199 x x f n n y y y y n 
200 200 x x f n n y y y y n 
201 201 x x f n n y y y y n 
202 202 x x f y y n y n n n 
203 203 x x f y y n y n n n 
204 204 x x f y y n y n y n 
205 205 x x f y y n y n y y 
206 206 x x f y y n y y n n 
207 207 x x f n y n y y n n 
208 208 x x f n y n y y n n 
209 209 x x f n y n y y y n 
210 210 x x f n y n y y y n 
211 211 x x f n y n y y y n 
212 212 x x f n y n y y y n 
213 213 x x f y y n y y y y 
214 214 x x f y y y n n n n 
215 215 x x f y y y n n n n 
216 216 x x f y y y n n n n 
217 217 x x f y y y n n n n 
218 218 x x f y y y n n n n 
219 219 x x f n y y n n n n 
220 220 x x f n y y n n n n 
221 221 x x f n y y n n n n 
222 222 x x f n y y n n n n 
223 223 x x f n y y n n n n 
224 224 x x f n y y n n n n 
225 225 x x f n y y n n n n 
226 226 x x f n y y n n n n 
227 227 x x f n y y n n n n 
228 228 x x f n y y n n n n 
229 229 x x f n y y n n n n 
230 230 x x f n y y n n n n 
231 231 x x f n y y n n n n 
232 232 x x f n y y n n n n 
233 233 x x f n y y n n y n 
234 234 x x f y y y y n n n 
235 235 x x f y y y y n n n 
236 236 x x f y y y y n n n 
237 237 x x f n y y y n n n 
238 238 x x f n y y y y y n 
239 239 x x f n y y y y y n 
;;;;
run
regress uti on age ocp vic vicl vis dia
